=== debian/control ===
Source: rust-multiversion-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-target-features-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multiversion-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multiversion-macros
Homepage: https://github.com/calebzulawski/multiversion
X-Cargo-Crate: multiversion-macros

Package: librust-multiversion-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev,
 librust-target-features-0.1+default-dev
Provides:
 librust-multiversion-macros+default-dev (= ${binary:Version}),
 librust-multiversion-macros+std-dev (= ${binary:Version}),
 librust-multiversion-macros-0-dev (= ${binary:Version}),
 librust-multiversion-macros-0+default-dev (= ${binary:Version}),
 librust-multiversion-macros-0+std-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8+default-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8+std-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8.0-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8.0+default-dev (= ${binary:Version}),
 librust-multiversion-macros-0.8.0+std-dev (= ${binary:Version})
Description: Implementation crate for multiversion - Rust source code
 Source code for Debianized Rust crate "multiversion-macros"
