=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/multiversion-macros
Matching-Pattern:  .*/crates/multiversion-macros/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/multiversion-macros-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
